:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .jeetcity-5voh0d {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .jeetcity-t6gmyu {
    display: none;
  }
}

.jeetcity-yaxaoy {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.jeetcity-tkqas1 {
  overflow-y: hidden;
}

.jeetcity-qsyrh3 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.jeetcity-azwylx {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .jeetcity-azwylx {
    max-width: 100%;
  }
}

.jeetcity-szg06c,
body,
html {
  height: 100%;
}

.jeetcity-vnrm2f {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.jeetcity-vnrm2f.jeetcity-gs33kk {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.jeetcity-zhluzm {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.jeetcity-zhluzm.jeetcity-gs33kk {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.jeetcity-90n2fc {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.jeetcity-90n2fc.jeetcity-gs33kk {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.jeetcity-90n2fc.jeetcity-gs33kk .jeetcity-6mmtm2 {
  display: none;
}

.jeetcity-m70v49 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .jeetcity-90n2fc,
  .jeetcity-zhluzm {
    margin-left: 0;
    max-width: 100%;
  }
}

.jeetcity-3oq9fu {
  background: var(--sidebar-bg-color);
  display: block;
}

.jeetcity-3oq9fu.jeetcity-gs33kk .jeetcity-6mmtm2 {
  display: inline-block;
}

.jeetcity-3oq9fu.jeetcity-gs33kk .jeetcity-9f9m6u {
  display: flex;
}

.jeetcity-3oq9fu.jeetcity-gs33kk .jeetcity-8gsf6n {
  transform: translateY(0);
  visibility: visible;
}

.jeetcity-tl2j2q {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.jeetcity-3oq9fu .jeetcity-6mmtm2 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.jeetcity-9f9m6u {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.jeetcity-9f9m6u::-webkit-scrollbar {
  width: 0;
}

.jeetcity-vbrkvx {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.jeetcity-vbrkvx.jeetcity-gs33kk {
  display: none;
}

.jeetcity-ta7smd {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.jeetcity-gp7igi {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.jeetcity-kf9q08 {
  max-width: 40px;
}

.jeetcity-0vredi {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.jeetcity-0vredi svg {
  color: var(--success-color-light);
}

.jeetcity-msbbde {
  border-bottom: 1px solid var(--divider-color);
}

.jeetcity-lhazlz {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .jeetcity-gp7igi:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .jeetcity-3oq9fu {
    display: none;
  }
  .jeetcity-3oq9fu:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.jeetcity-faebdk {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.jeetcity-i1zajj {
  max-width: 40px;
}

.jeetcity-nidfts {
  font-size: 0.75rem;
  font-weight: 700;
}

.jeetcity-7nhut3 {
  background: var(--fh-bg-color);
}

.jeetcity-t5rnqr,
.jeetcity-d5l2mb {
  align-items: center;
  display: flex;
}

.jeetcity-t5rnqr {
  gap: 0.5rem;
}

.jeetcity-d5l2mb {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.jeetcity-7nhut3 .jeetcity-6mmtm2 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .jeetcity-d5l2mb {
    gap: 0rem;
    padding: 0;
  }

  .jeetcity-7nhut3 .jeetcity-6mmtm2 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .jeetcity-7nhut3 .jeetcity-owhe1u {
    display: none;
  }
  .jeetcity-mliba5 {
    font-size: 0.jeetcity-j1smpw !important;
  }
  .jeetcity-7nhut3 .jeetcity-6mmtm2 {
    max-width: 100px;
  }
}

.jeetcity-xizubj svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .jeetcity-xizubj {
    display: none;
  }
}

.jeetcity-6mmtm2 {
  display: inline-block;
  max-width: 125px;
}

.jeetcity-11nmhc {
  width: 100%;
}

.jeetcity-8gsf6n {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.jeetcity-i1htp4 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.jeetcity-wftahw,
.jeetcity-vo531k {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.jeetcity-wftahw {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.jeetcity-wftahw:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.jeetcity-26wjm9 {
  font-size: 0.875rem;
  justify-content: center;
}

.jeetcity-0qty7e,
.jeetcity-7fr7fn {
  position: relative;
  z-index: 2;
}

.jeetcity-0qty7e {
  max-width: 40px;
}

.jeetcity-bfg2hy {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.jeetcity-h4l6i8:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.jeetcity-sy8xgn {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.jeetcity-vo531k {
  padding: 0.5rem;
}

.jeetcity-1ykse2 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .jeetcity-wftahw:hover,
  .jeetcity-vo531k:hover {
    background: var(--border-color);
  }
}

.jeetcity-kqay4d {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.jeetcity-4qg1w1 {
  color: var(--button-text-color);
}

.jeetcity-g9qm77 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.jeetcity-g9qm77 .jeetcity-4qg1w1 {
  color: var(--button-text-color);
}

.jeetcity-9vf8q9 {
  padding: 0.jeetcity-3i1oxi 0.625em;
  width: 100%;
}

.jeetcity-wzea7y {
  font-size: 0.875rem;
}

.jeetcity-egwla9 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.jeetcity-egwla9 .jeetcity-4qg1w1,
.jeetcity-egwla9 svg {
  color: var(--button-text-color);
}

.jeetcity-9wl8oi svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .jeetcity-kqay4d:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .jeetcity-g9qm77:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .jeetcity-egwla9:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.jeetcity-jjcioh {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.jeetcity-owhe1u {
  background: var(--border-color);
  display: inline-flex;
}

.jeetcity-owhe1u,
.jeetcity-hio54v {
  border-radius: var(--round-l);
}

.jeetcity-hio54v {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.jeetcity-hio54v span,
.jeetcity-hio54v svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.jeetcity-dfvg07 {
  background: var(--button-bg-color);
}

.jeetcity-dfvg07 span,
.jeetcity-dfvg07 svg {
  color: var(--button-text-color);
}

.jeetcity-qv5yua {
  display: none;
  height: 0;
  margin: 0.jeetcity-877tuv 0 1rem;
  width: 0;
}

.jeetcity-qv5yua .jeetcity-hio54v {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .jeetcity-qv5yua {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .jeetcity-hio54v:hover span,
  .jeetcity-hio54v:hover svg {
    color: var(--text-color);
  }
}

.jeetcity-hoxhau {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.jeetcity-pdmprt,
.jeetcity-ythhay {
  height: 100%;
}

.jeetcity-pdmprt {
  overflow-x: auto;
}

.jeetcity-pdmprt::-webkit-scrollbar {
  width: 0;
}

.jeetcity-ythhay {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.jeetcity-0u2d03 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .jeetcity-hoxhau {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .jeetcity-hoxhau {
    height: auto;
    min-height: auto;
  }
  .jeetcity-0u2d03 {
    flex: 1 0 100%;
  }
}

.jeetcity-je0heh {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.jeetcity-w0m1qr {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .jeetcity-w0m1qr {
    gap: 0;
  }
}

.jeetcity-k88e8e {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .jeetcity-k88e8e {
    height: 150px !important;
  }
}

.jeetcity-jp4dx2 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.jeetcity-tt2s3e {
  color: var(--text-color);
}

.jeetcity-me8onm {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .jeetcity-me8onm {
    font-size: 16px;
  }
}

.jeetcity-1vjxzw {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .jeetcity-je0heh {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .jeetcity-je0heh {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .jeetcity-jp4dx2 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.jeetcity-hi3aao {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .jeetcity-fwjnjs:hover .jeetcity-glt44p {
    color: var(--accent-color);
  }
}

.jeetcity-417cvc {
  text-align: center;
}

.jeetcity-pyfohe {
  margin: 2rem 0;
}

.jeetcity-o5rm5e {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.jeetcity-9uv7j6 {
  font-size: 2rem;
  font-weight: 700;
}

.jeetcity-bs3svh {
  overflow-x: auto;
}

.jeetcity-bs3svh::-webkit-scrollbar {
  width: 0;
}

.jeetcity-9h58lv {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .jeetcity-9h58lv {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .jeetcity-9uv7j6 {
    font-size: 1.25rem;
  }
}

.jeetcity-xw3s54 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.jeetcity-0y62fj {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.jeetcity-ov56ak {
  -o-object-fit: cover;
  object-fit: cover;
}

.jeetcity-gw2he5,
.jeetcity-ov56ak {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.jeetcity-gw2he5 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.jeetcity-crkuth {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.jeetcity-zlhhav {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.jeetcity-1eezug {
  padding: 0.5rem;
}

.jeetcity-ll1r6j {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.jeetcity-ll1r6j .jeetcity-ov56ak {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.jeetcity-ll1r6j .jeetcity-wi5rl6 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.jeetcity-ll1r6j .jeetcity-zlhhav {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.jeetcity-ll1r6j .jeetcity-0y62fj {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.jeetcity-ll1r6j .jeetcity-gw2he5 {
  display: none;
}

@media (any-hover: hover) {
  .jeetcity-xw3s54:hover .jeetcity-gw2he5 {
    opacity: 1;
  }
  .jeetcity-xw3s54:hover .jeetcity-ov56ak {
    transform: scale(1.1);
    will-change: transform;
  }
}

.jeetcity-zury1f {
  padding: 2rem 0;
}

.jeetcity-zv1gw1 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.jeetcity-ltr0bl {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.jeetcity-n4hima {
  font-size: 0.75rem;
  font-weight: 600;
}

.jeetcity-s5uoyx {
  color: var(--footer-text-color);
}

.jeetcity-c1f4pj {
  font-size: 1.25rem;
  font-weight: 600;
}

.jeetcity-gl5tyx {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.jeetcity-jw146e {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.jeetcity-evuk6g {
  transition: var(--transition-duration);
}

.jeetcity-thutu9 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.jeetcity-zury1f .jeetcity-faebdk {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .jeetcity-jw146e:hover .jeetcity-evuk6g {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .jeetcity-thutu9 {
    justify-content: center;
    flex-direction: column;
  }
}

.jeetcity-bdchnp {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.jeetcity-3gkstn {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.jeetcity-3gkstn p img {
  display: block;
  margin: 0 auto;
}

.jeetcity-3gkstn table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.jeetcity-bdchnp h1,
.jeetcity-bdchnp h2,
.jeetcity-bdchnp h3,
.jeetcity-bdchnp h4,
.jeetcity-bdchnp h5,
.jeetcity-bdchnp h6 {
  font-weight: 700;
}

.jeetcity-bdchnp h1,
.jeetcity-bdchnp h2 {
  margin-top: 2rem;
}

.jeetcity-bdchnp h3,
.jeetcity-bdchnp h4 {
  margin-top: 1rem;
}

.jeetcity-bdchnp ol li,
.jeetcity-bdchnp p,
.jeetcity-bdchnp ul li {
  color: var(--text-color);
}

.jeetcity-bdchnp p {
  margin-top: 1rem;
}

.jeetcity-bdchnp li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.jeetcity-bdchnp ol li,
.jeetcity-bdchnp ul li {
  font-size: 1rem;
}

.jeetcity-bdchnp ul li {
  list-style-type: disc;
}

.jeetcity-bdchnp .jeetcity-ao76ar {
  max-width: 100%;
  overflow-x: scroll;
}

.jeetcity-bdchnp .jeetcity-ao76ar::-webkit-scrollbar {
  height: 5px;
}

.jeetcity-bdchnp .jeetcity-ao76ar::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.jeetcity-bdchnp .jeetcity-ao76ar::-webkit-scrollbar-track {
  background: transparent;
}

.jeetcity-bdchnp table,
.jeetcity-bdchnp td,
.jeetcity-bdchnp th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.jeetcity-bdchnp table {
  margin: 1rem 0;
}

.jeetcity-bdchnp thead td,
.jeetcity-bdchnp thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.jeetcity-bdchnp tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.jeetcity-bdchnp td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.jeetcity-bdchnp th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .jeetcity-bdchnp th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.jeetcity-bdchnp img {
  display: inline-block;
  margin: 1rem 0;
}

.jeetcity-bdchnp .jeetcity-xw3s54 img,
.jeetcity-bdchnp .jeetcity-etitrt img {
  margin: 0;
}

.jeetcity-bdchnp .jeetcity-xw3s54 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.jeetcity-bdchnp .jeetcity-wi5rl6 {
  padding: 0.5rem;
}

.jeetcity-bdchnp .jeetcity-crkuth {
  color: var(--text-color);
}

.jeetcity-bdchnp .jeetcity-etitrt {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.jeetcity-bdchnp .jeetcity-0smvyz {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.jeetcity-bdchnp .jeetcity-etitrt img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.jeetcity-bdchnp .jeetcity-myr896 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.jeetcity-bdchnp .jeetcity-jg17ak {
  flex: 1 1 30%;
  padding: 1rem;
}

.jeetcity-bdchnp .jeetcity-8eo014 {
  color: var(--text-color);
  font-weight: 700;
}

.jeetcity-bdchnp .jeetcity-pqtpz0 {
  color: var(--text-color);
  font-weight: 600;
}

.jeetcity-bdchnp .jeetcity-9p3z9e {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .jeetcity-bdchnp .jeetcity-etitrt {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .jeetcity-bdchnp .jeetcity-pqtpz0 {
    font-size: 1rem;
  }
  .jeetcity-bdchnp .jeetcity-8eo014 {
    font-size: 0.875rem;
  }
  .jeetcity-bdchnp .jeetcity-etitrt img {
    flex: 1 1 auto;
  }
}

.jeetcity-bdchnp .jeetcity-kqay4d {
  margin: 0.jeetcity-4f2pic 0;
}

@media screen and (max-width: 1024px) {
  .jeetcity-bdchnp,
  .jeetcity-bdchnp .jeetcity-eb6sbb,
  .jeetcity-3gkstn {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .jeetcity-bdchnp ol li,
  .jeetcity-bdchnp ul li {
    font-size: 1rem;
  }
}

.jeetcity-1kuoj8 {
  color: var(--text-color);
  text-align: center;
}

.jeetcity-8k55vk {
  margin: 2rem 0;
}

.jeetcity-7gqes8,
.jeetcity-aef5bb {
  margin-bottom: 1rem;
}

.jeetcity-7gqes8 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.jeetcity-7gqes8.jeetcity-gs33kk .jeetcity-x5aylz {
  display: block;
}

.jeetcity-7gqes8.jeetcity-gs33kk .jeetcity-i4sm1a {
  transform: rotate(45deg);
}

.jeetcity-dvfvt7 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.jeetcity-i4sm1a {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.jeetcity-x5aylz {
  display: none;
  padding-top: 1rem;
}

.jeetcity-z70cgo {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.jeetcity-z70cgo.jeetcity-gs33kk {
  transform: scaleX(-1);
}

.jeetcity-3jpqcu {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .jeetcity-mhej28 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.jeetcity-xn09v9 {
  display: flex;
  align-items: center;
}

.jeetcity-xn09v9 a {
  margin: 0 10px;
}

/* social */

.jeetcity-ild6md {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .jeetcity-ild6md {
    flex-wrap: wrap;
  }
}

.jeetcity-ild6md li {
  display: flex;
  margin: 0 7px;
}

.jeetcity-ild6md li svg {
  transition: 0.jeetcity-t01xyo ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .jeetcity-ild6md li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.jeetcity-iuzudp {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.jeetcity-fwors2 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .jeetcity-fwors2 {
    max-width: 100%;
  }
}

.jeetcity-3gtmy1 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.jeetcity-3gtmy1 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .jeetcity-iuzudp,
  .jeetcity-3gtmy1 {
    max-width: 100vw;
  }
}

.jeetcity-0jit4l {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.jeetcity-yhnd9c {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.jeetcity-jbug3u ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.jeetcity-yhnd9c::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.jeetcity-jbug3u ease;
}

.jeetcity-0jit4l.jeetcity-jpuccd .jeetcity-yhnd9c::after {
  transform: rotate(45deg);
}

.jeetcity-3wrdxt {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.jeetcity-t01xyo ease, padding 0.jeetcity-t01xyo ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.jeetcity-0jit4l.jeetcity-jpuccd .jeetcity-3wrdxt {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.jeetcity-4nol6q {
  margin: 25px 0;
}

.jeetcity-39r3gz > input:not(:checked) ~ label:hover,
.jeetcity-39r3gz > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.jeetcity-0yf6r4.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.jeetcity-vvo5ru 44.jeetcity-declt7.jeetcity-ofv14q.jeetcity-sge8mr.jeetcity-07sx33.jeetcity-y6ua77.jeetcity-9h8pqp.jeetcity-i2hhvd.jeetcity-ttpaa1.jeetcity-ao0xrl.jeetcity-zd4q91.jeetcity-20y26c.jeetcity-dl6ss0 0l-12.jeetcity-c5d5r5 30.jeetcity-o5i1wb.jeetcity-n99vqj 2.jeetcity-ga215i.jeetcity-n99vqj 3.jeetcity-eja48f 3.jeetcity-njkugy.jeetcity-mytovc 3.jeetcity-ldknmo.jeetcity-mdb7h3.jeetcity-navrqu.jeetcity-ud84s9 7-3.jeetcity-c5d5r5 10.jeetcity-q8ny78.jeetcity-ud84s9 23.jeetcity-jflfzz.jeetcity-r1v442 1.jeetcity-yk9zjm 2.jeetcity-c5d5r5 3.jeetcity-r1v442 1.jeetcity-mytovc 5.jeetcity-4s1oi1.jeetcity-mytovc 32.jeetcity-dw2awf.jeetcity-mdb7h3 5.jeetcity-dl6ss0 4.jeetcity-ud84s9 9.jeetcity-ud84s9 8.jeetcity-mytovc 6.jeetcity-vre0g9.jeetcity-zu44p1.jeetcity-tzf1dg.jeetcity-fsgcea.jeetcity-srd3wj 4.jeetcity-4ijcwp.jeetcity-srd3wj 6.jeetcity-srd3wj 0l29.jeetcity-dl6ss0 17.jeetcity-pzy3rl.jeetcity-dnbuzh 2.jeetcity-tq5rhp 10.jeetcity-msxnso.jeetcity-c5d5r5 8.jeetcity-xhd0fo.jeetcity-bigcfx.jeetcity-wv3sg2.jeetcity-b2pz7r.jeetcity-5ikvki.jeetcity-mdb7h3.jeetcity-y6ua77.jeetcity-c5d5r5 1.jeetcity-aqhvs6.jeetcity-itol6a.jeetcity-ejn65t.jeetcity-gzth8e.jeetcity-ar3ahk.jeetcity-yk9zjm 1.jeetcity-ibq5a7.jeetcity-szh72x.5z'/%3e%3c/svg%3e");
}

.jeetcity-cpza25 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .jeetcity-cpza25 {
    gap: 16px 0;
  }
}

.jeetcity-we4u26 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.jeetcity-we4u26.jeetcity-pkioyg {
  display: block;
}

.jeetcity-we4u26.jeetcity-wu0341 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .jeetcity-we4u26 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.jeetcity-yv4q70 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.jeetcity-wsrlar {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.jeetcity-grpx8t {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.jeetcity-if5dke small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.jeetcity-if5dke span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.jeetcity-6566gs {
  font-size: 16px;
  line-height: 140%;
}

.jeetcity-d0kpis {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.jeetcity-d0kpis .jeetcity-qexbcr {
  fill: #c2c0ce;
}

.jeetcity-d0kpis [rating="1"] .jeetcity-qexbcr:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.jeetcity-d0kpis [rating="2"] .jeetcity-qexbcr:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.jeetcity-d0kpis [rating="3"] .jeetcity-qexbcr:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.jeetcity-d0kpis [rating="4"] .jeetcity-qexbcr:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.jeetcity-d0kpis [rating="5"] .jeetcity-qexbcr:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.jeetcity-mamx4r textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.jeetcity-mamx4r button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.jeetcity-hi7lo0 {
  text-align: center;
  color: var(--success-color);
}

.jeetcity-k6ajtc {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.jeetcity-ao76ar table {
  width: 100%;
}

.jeetcity-5ez72a {
  display: flex;
  justify-content: center;
}

.jeetcity-w0m1qr {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.jeetcity-k88e8e {
  position: relative;
  z-index: 1;
}

.jeetcity-jp4dx2 {
  position: relative;
  z-index: 2;
}

.jeetcity-tt2s3e {
  position: relative;
  z-index: 3;
}

.jeetcity-9gmt9z {
  position: relative;
  z-index: 4;
}

.jeetcity-hga1zb {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.jeetcity-pr9lh8 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.jeetcity-pr9lh8 label {
  font-size: 14px;
}

.jeetcity-pr9lh8 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.jeetcity-pr9lh8 input,
.jeetcity-pr9lh8 textarea,
.jeetcity-pr9lh8 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.jeetcity-pr9lh8 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.jeetcity-jbug3u ease;
}
.jeetcity-pr9lh8 button:hover {
  background-color: #691204;
}
.jeetcity-gvvmoy {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.jeetcity-sb7qf4 ease-in;
}

.jeetcity-gvvmoy h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.jeetcity-t5rnqr .jeetcity-mliba5:last-child {
  margin-right: 5px;
}

  .jeetcity-kbjpaj {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.jeetcity-t01xyo ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .jeetcity-4z1yny {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .jeetcity-4z1yny p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .jeetcity-4z1yny button {
    z-index: 2;
  }

  .jeetcity-47ltmg {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.jeetcity-jbug3u ease;
    z-index: 10000;
  }

  

  .jeetcity-47ltmg:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .jeetcity-4z1yny p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .jeetcity-1l8b2g {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .jeetcity-1l8b2g {
      font-size: 12px;
    }
  }

  .jeetcity-1wm8ty {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.jeetcity-zsrmou, .jeetcity-syotiv, [class*="review-card"],
thead, thead th, table th, .jeetcity-689ifr,
.jeetcity-yxnx6m, [class*="collapsible-header"],
.jeetcity-4f03z7, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.jeetcity-yaxaoy, .jeetcity-yaxaoy :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.jeetcity-0y62fj, .jeetcity-0y62fj :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
